@font-face {
  font-family: 'Chivo';
  font-style: normal;
  font-weight: 100 900;
  src: url('../fonts/Chivo-Variable.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 200 900;
  src: url('../fonts/SourceSans3-Variable.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/IBMPlexMono-Regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/IBMPlexMono-SemiBold.ttf') format('truetype');
  font-display: swap;
}